There is one apache compiled with static php4. I want to override that php4 with a DSO compiled php. The problem is that I can't compile apache from the scratch cause it has a couple of other modules builtin which I don't currently have.
Is there any way to make apache load the new libphp4.so and not to read the old mod_php4.c ?
I tried commenting the line AddModule mod_php4.c and insert a new line LoadModule php4_module libexec/libphp4.so but .. it just failed to load the new php. What could be done about it?